#
# URL http://<host>/debian-edu-doc giving access to the the contents of the debian-edu-doc package
# This is linked from the local webpage.
#
#
Alias /debian-edu-doc /usr/share/doc/debian-edu-doc/

<Directory /usr/share/doc/debian-edu-doc/>
    AllowOverride None
    Options Indexes FollowSymLinks MultiViews 
    Require all granted
</Directory>
